#!/bin/sh
echo 'name: pureMD5
version: 2.1.2.1
id: pureMD5-2.1.2.1-0a97298ccb4bcf6124da74d932d857f0

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description: A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
             the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Data.Digest.Pure.MD5
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pureMD5-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pureMD5-2.1.2.1
              /usr/local/lib
hs-libraries: HSpureMD5-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pureMD5-2.1.2.1/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pureMD5-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
